Subject: Re: compiling gcc 3.2.2 with mingw support
From: "Joakim Olsson" <[email-masked]>
To: "Brian Warner" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 4 Apr 2003 06:48:11 +0200

I'm going to try the way you did, but I haven't got the time now, maybe a
week or so ;-)

I would think taht someone must have compiled a gcc 3.x.x with mingw support
before, or?

/Joakim Olsson
SWEDEN

----- Original Message -----
From: "Brian Warner" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Thursday, April 03, 2003 8:52 AM
Subject: Re: compiling gcc 3.2.2 with mingw support

> I've finally found how to compile the Xerces library, I've add the
> MinGW\lib\gcc-lib\mingw32 and MinGW\include\c++\3.2.2\mingw32 directories
in
> the cygwin gcc3.2.2 corresponding directories and renamed them
> 'i686-pc-mingw32'. My library is compiled without any error or warning,
but
> my program bugs, and when I use the 3.2 version, it is all fine. Maybe
there
> is still something wrong in the library compilation. Could you try to
> compile something with my method to see if it works for you too and if
your
> program run fine after.
>
> Thanks,
> Brian.
>
>
>
>
>
>
> >From: "Joakim Olsson" <[email-masked]>
> >To: "Brian Warner" <[email-masked]>
> >Subject: Re: compiling gcc 3.2.2 with mingw support
> >Date: Wed, 2 Apr 2003 16:38:26 +0200
> >
> >You are not alone in this.
> >
> >I also tried to compile a gcc 3.2.2 with mingw support, but failed.
> >
> >I haven't had the time to investigate further, but I'm not gonna quit
yet.
> >
> >regards
> >/Joakim Olsson
> >SWEDEN
> >
> >----- Original Message -----
> >From: "Brian Warner" <[email-masked]>
> >To: <[email-masked]>
> >Sent: Wednesday, April 02, 2003 8:54 AM
> >Subject: compiling gcc 3.2.2 with mingw support
> >
> >
> > > Hi,
> > >
> > > I'm porting an application from Linux to Windows, using MinGW and
MSYS.
> >This
> > > application needs the Xerces-C library. This library doesn't exist for
> > > Mingw, so I needed to compile it with Cygwin for MinGW. When My
program
> >used
> > > the gcc 3.2, there were no problem, but now it uses the gcc 3.2.2
which
> > > doesn't exist for Cygwin. I compiled gcc 3.2.2 on Cygwin successfully,
> >but
> >I
> > > don't have the MinGW support that I got in the 3.2 version. And I
can't
> > > compile the Xerces-C library anymore. Can someone tell me how I have
to
> >do
> > > to add the MinGW support in gcc 3.2.2 ?
> > > Or did someone already do it and can tell me were I can find it ?
> > > Thanks for any help.
> > >
> > > Regards,
> > > Brian Warner.
> > >
> > > _________________________________________________________________
> > > Utilisez votre MSN Messenger via votre GSM !
> > > http://www.fr.msn.be/gsm/servicesms/messengerparsms
> > >
> > >
> > > --
> > > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > > Bug reporting:         http://cygwin.com/bugs.html
> > > Documentation:         http://cygwin.com/docs.html
> > > FAQ:                   http://cygwin.com/faq/
> > >
> > >
> > >
> >
>
>
> _________________________________________________________________
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/